- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# OccluderNode File Reference

`#include <osg/Group>`
`#include <osg/ConvexPlanarOccluder>`

Include dependency graph for OccluderNode:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::OccluderNode
| OccluderNode is a Group node which allows OccluderNodeing between children. More...
## Defines
#define | OSG_OCCLUDERNODE 1

## Define Documentation

#define OSG_OCCLUDERNODE 1